Bug 479868 - sudo is being built without sendmail installed
sudo is being built without sendmail installed
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sudo (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Kopeček
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 12:27 EST by Daniel Kopeček
Modified: 2009-01-29 18:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-29 18:07:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Kopeček 2009-01-13 12:27:36 EST
Description of problem:
Sudo is being built without sendmail installed.

Version-Release number of selected component (if applicable):
sudo-1.6.9p17-3
  
Actual results:
mailerpath is not set

Expected results:
mailerpath set (/usr/sbin/sendmail)
Comment 1 Fedora Update System 2009-01-13 12:28:59 EST
sudo-1.6.9p17-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/sudo-1.6.9p17-4.fc10
Comment 2 Fedora Update System 2009-01-14 21:50:07 EST
sudo-1.6.9p17-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sudo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0333
Comment 3 Fedora Update System 2009-01-29 18:07:43 EST
sudo-1.6.9p17-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.